#include "ImageEditorView.h"

#include "Label.h"
#include "Color.h"

ImageEditorView::ImageEditorView()
{
    auto label = Label::Create();
    label->SetLabel("Image Editor");
    label->SetBackgroundColor(Color::Create(200, 189, 160));
    label->SetMargin(1);
    AddWidget(std::move(label));
}

std::unique_ptr<ImageEditorView> ImageEditorView::Create()
{
    return std::make_unique<ImageEditorView>();
}
